@charset "UTF-8";

#garelly{
  margin-bottom: 3em;
}
#garelly h3{
  margin-bottom: 0;
}
#garelly ul{
  margin: 0;
  padding: 0;
}
#garelly ul li{
  display: block;
  list-style-type: none;
  float: left;
  width: 50%;
  margin: 5px 0;
  text-align: center;
  background-image:none;
  padding-left:0;
  padding-right:0;
  border:none;
}
.ie7 #garelly ul li{
  width: 49.84375%;
}
#garelly ul li a{
  display: block;
  margin: 0 10px;
}
#garelly  ul li a img{
  border: 2px solid #fff;
  box-shadow: 0 1px 2px 0 #999;
}
/*clearfix*/
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.clearfix {
  zoom: 1;
}

/*media Queries
----------------------------------------------------*/
@media only screen and (min-width:38.75em){ /*620px*/
/*179+20*3+20*/
  #garelly ul li{
    width: 33.3333%;
  }
  .ie7 #garelly ul li{
    width: 33.2526%;
  }
  #garelly ul.w li{
    width: 50%;
  }
}

@media only screen and (min-width:51.25em){ /*820px*/
  #garelly ul li{
    /*width: 25%;*/
  }
  .ie7 #garelly ul li{
    /*width: 24.9390%;*/
  }
}

@media only screen and (max-width:568px){ /*820px*/
  .hpb-layoutset-02 #garelly h3 {
     padding-right:15px;
  }
}